<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="es">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="Background">
            <trans-unit id="1" resname="Wel_welcomeTo4dV11Sql">
               <source>WELCOME TO 4D v14</source>
               <target>BIENVENIDO A 4D v14</target>
            </trans-unit>
            <trans-unit id="2" resname="Wel_readyToGo">
               <source>Launching applications
</source>
               <target>Inicio de aplicaciones</target>
            </trans-unit>
            <trans-unit id="3" resname="Wel_iNeedToGetSet">
               <source>License management</source>
               <target>Gestión de licencias</target>
            </trans-unit>
            <trans-unit id="4" resname="Wel_connectTo4dServer">
               <source>Connect to 4D Server</source>
               <target>Conectarme a 4D Server</target>
            </trans-unit>
            <trans-unit id="5" resname="Wel_openALocalApplication">
               <source>Open a Local Application</source>
               <target>Abrir una aplicación local</target>
            </trans-unit>
            <trans-unit id="6" resname="Wel_createANewApplication">
               <source>Create a New Application</source>
               <target>Crear una nueva aplicación</target>
            </trans-unit>
            <trans-unit id="7" resname="Wel_iAlreadyHaveALicense">
               <source>Enter a license</source>
               <target>Introducir una licencia</target>
            </trans-unit>
            <trans-unit id="8" resname="Wel_idLikeToPurchaseALicense">
               <source>Purchase a license</source>
               <target>Comprar una licencia</target>
            </trans-unit>
            <trans-unit id="9" resname="Wel_idLikeAFree30dayTrial">
               <source>Set up a free 30-day evaluation</source>
               <target>Probar gratis por 30 días</target>
            </trans-unit>
            <trans-unit id="10" resname="Wel_iNeedHelpChoosingTheLicenseToFitMyNeeds">
               <source>I need help choosing the license to fit my needs</source>
               <target>Necesito ayuda para elegir la licencia que se ajusta a mis necesidades</target>
            </trans-unit>
            <trans-unit id="11" resname="Wel_idLikeToContact4dCustomerService">
               <source>I'd like to contact 4D customer service</source>
               <target>Me gustaría contactar el servicio al cliente de 4D</target>
            </trans-unit>
            <trans-unit id="12" resname="Wel_doNotShowThisAt4dLaunch">
               <source>Do not show at startup</source>
               <target>No mostrar al inicio</target>
            </trans-unit>
            <trans-unit id="13" resname="Wel_youAreUsing">
               <source>You are using: {version}</source>
               <target>Está utilizando: {version}</target>
            </trans-unit>
            <trans-unit id="14" resname="Wel_checkForUpdates">
               <source>Check for updates</source>
               <target>Verificar las actualizaciones</target>
            </trans-unit>
            <trans-unit id="15" resname="Wel_welcomeTo4d">
               <source>Welcome Wizard</source>
               <target>Asistente de bienvenida</target>
            </trans-unit>
            <trans-unit id="37" resname="Wel_INFOS">
               <source>info</source>
               <target>info</target>
            </trans-unit>
            <trans-unit id="38" resname="Wel_AdditionalResources">
               <source>Additional resources</source>
               <target>Recursos adicionales</target>
            </trans-unit>
            <trans-unit id="39" resname="Wel_InfosTitle">
               <source>Info</source>
               <target>Info</target>
            </trans-unit>
            <trans-unit id="40" resname="Wel_BackgroundaValidLicenseIsRequiredToContinue">
               <source>A valid license is required to continue the action you have selected.</source>
               <target>Se necesita una licencia válida para continuar con la acción seleccionada.

               </target>
            </trans-unit>
            <trans-unit id="welcome_63" resname="Wel_whatsNew">
               <source>What's new?</source>
               <target>¿Qué hay de nuevo?</target>
            </trans-unit>
            <trans-unit id="welcome_150" resname="Wel_expirationDate">
               <source>Expiration date: </source>
               <target>Fecha de vencimiento: </target>
            </trans-unit>
            <trans-unit id="67" resname="Wel_recentDatabases">
               <source>Recent applications</source>
               <target>Aplicaciones recientes</target>
            </trans-unit>
            <trans-unit id="bb" resname="Wel_mail" type="unit">
               <source>Email</source>
               <target>Correo</target>
            </trans-unit>
            <trans-unit id="71" resname="Wel_chosseYourCountry">
               <source>Choose your country or region…</source>
               <target>Elija su país o región…</target>
            </trans-unit>
            <trans-unit id="72" resname="Wel_IAgree">
               <source>Send me 4D updates, news and offers*</source>
               <target>Estoy de acuerdo en recibir actualizaciones, noticias y ofertas de 4D </target>
            </trans-unit>
            <trans-unit id="73" resname="Wel_privacyPolicy">
               <source>privacy policy</source>
               <target>Política de privacidad</target>
            </trans-unit>
            <trans-unit id="74" resname="Wel_error_email">
               <source>This email is invalid.</source>
               <target>Esta dirección de correo electrónico no es válida.</target>
            </trans-unit>
            <trans-unit id="75" resname="Wel_error_country">
               <source>Please specify your country.</source>
               <target>Por favor indique su país.</target>
            </trans-unit>
            <trans-unit id="76" resname="Wel_error_agree">
               <source>Please check that you accept to be contacted by email.</source>
               <target>Por favor verifique que acepta ser contactado por correo electrónico.</target>
            </trans-unit>
            <trans-unit id="78" resname="Wel_note">
               <source>Your personal information will not be used for any other purpose than sending you information about 4D. See our </source>
               <target>Su información personal no será utilizada para ningún otro propósito que el envío de información acerca de 4D. Vea nuestra</target>
            </trans-unit>
            <trans-unit id="83" resname="Wel_noLicence">
               <source> - No license</source>
               <target> - Sin licencia</target>
            </trans-unit>
            <trans-unit id="84" resname="Wel_evaluationLicence">
               <source> - Evaluation mode</source>
               <target> - Modo de evaluación</target>
            </trans-unit>
         </group>
         <group resname="Tip_Common">
            <trans-unit id="18" resname="Wel_doINeedASerialNumber">
               <source>Do I Need a Serial Number?</source>
               <target>¿Necesito un número de serie?</target>
            </trans-unit>
            <trans-unit id="19" resname="Wel_no">
               <source>NO</source>
               <target>NO</target>
            </trans-unit>
            <trans-unit id="20" resname="Wel_yes">
               <source>YES</source>
               <target>SÍ</target>
            </trans-unit>
            <trans-unit id="21" resname="Wel_but">
               <source>BUT</source>
               <target>PERO</target>
            </trans-unit>
            <trans-unit id="22" resname="Wel_howCanIDoThisMoreQuicklyInTheFuture">
               <source>How can I do this more quickly in the future? </source>
               <target>¿Cómo puedo hacer esto más rápido en el futuro?</target>
            </trans-unit>
            <trans-unit id="40" resname="Wel_or">
               <source>or</source>
               <target>o</target>
            </trans-unit>
            <trans-unit id="41" resname="Shift">
               <source>Shift</source>
               <target>Mayús</target>
            </trans-unit>
         </group>
         <group resname="Tip_1">
            <trans-unit id="16" resname="Wel_connectingToARemote4dApplicationServerIsEasy">
               <source>Connecting to a remote 4D application server is easy!</source>
               <target>¡Conectarse a una aplicación remota 4D Server es fácil!</target>
            </trans-unit>
            <trans-unit id="17" resname="Wel_aConnectionDialogWillAppearAndAllYoullHaveToDoIsSelectYourServer">
               <source>A connection dialog will appear and all you’ll have to do is select your server</source>
               <target>Aparecerá un diálogo de conexión y podrá elegir el servidor.</target>
            </trans-unit>
            <trans-unit id="23" resname="Wel_theLicenseShouldResideOnTheServer">
               <source>The license should reside on the server.</source>
               <target>La licencia debe estar en el servidor.</target>
            </trans-unit>
            <trans-unit id="24" resname="Wel_fileMenuOpenRemoteDatabaseOrShiftCtrlOWindowsShiftCmdOMac">
               <source>File Menu &gt; Open &gt; Remote Database...</source>
               <target>Menú Archivo &gt; Abrir &gt; Base de datos remota...</target>
            </trans-unit>
         </group>
         <group resname="Tip_2">
            <trans-unit id="25" resname="Wel_launchOrEditAny4dApplicationOnYourMachine">
               <source>Launch or edit any 4D application</source>
               <target>Lanzar o editar cualquier aplicación 4D </target>
            </trans-unit>
            <trans-unit id="26" resname="Wel_simplyOpenA4dBaseFileJustLikeAnyOtherDocument!">
               <source>Simply open a 4D database file like any other document!</source>
               <target>¡Abra un archivo de base 4D como cualquier otro documento!</target>
            </trans-unit>
            <trans-unit id="27" resname="Wel_useAnInterpretedDatabaseWithoutAccessToDesignModeWith4dInterpretedDesktop">
               <source>Use an interpreted database without access to Design Mode in the 4D Interpreted Desktop mode.</source>
               <target>Utilizar una base interpretada sin acceso al modo Diseño con 4D Interpreted Desktop</target>
            </trans-unit>
            <trans-unit id="28" resname="Wel_editAnInterpretedDatabaseWithAccessToDesignModeWithA4dDeveloperStandardOr4dDeveloperProLicense">
               <source>Edit an interpreted database with access to Design Mode with a 4D Developer Standard or 4D Developer Professional license.</source>
               <target>Editar una base interpretada con acceso al modo Diseño con una licencia 4D Developer Standard o 4D Developer Pro</target>
            </trans-unit>
            <trans-unit id="29" resname="Wel_runACompiledApplicationWith4dDeveloperStandard4dDeveloperPro4dSqlDesktopOr4dWebApplicationServer">
               <source>Run a compiled application with 4D Developer Standard, 4D Developer Professional, 4D SQL Desktop, or 4D Web Application Server.</source>
               <target>Correr una aplicación compilada con 4D Developer Standard, 4D Developer Pro, 4D SQL Desktop o 4D Web Application Server</target>
            </trans-unit>
            <trans-unit id="30" resname="Wel_youCanHaveAccessToAllOfTheseModesForALimitedTimeUnderAnEvaluationLicense">
               <source>You can have access to all of these modes for 30 days under an evaluation license.</source>
               <target>Puede acceder a todos estos modos por un tiempo limitado bajo una licencia de evaluación.</target>
            </trans-unit>
            <trans-unit id="31" resname="Wel_fileMenuOpenLocalDatabaseOrCtrlOWindowsCmdOMac">
               <source>File menu &gt; Open &gt; Local Database...</source>
               <target>Menú Archivo &gt; Abrir &gt; Base local...</target>
            </trans-unit>
         </group>
         <group resname="Tip_3">
            <trans-unit id="32" resname="Wel_createYourOwnApplicationInstantly">
               <source>Create your own application instantly!</source>
               <target>¡Cree su propia aplicación instantáneamente!</target>
            </trans-unit>
            <trans-unit id="33" resname="Wel_startFromScratchUseATemplateOrUseAStructureDefinitionAndBuildYourVeryOwnDatabase">
               <source>Start from scratch, use a template, or use a structure definition, and build your very own database.</source>
               <target>Parta de cero, utilice una plantilla o una definición de estructura, y construya su propia base de datos.</target>
            </trans-unit>
            <trans-unit id="34" resname="Wel_youWillNeedALicenseFor4dDeveloperStandardOr4dDeveloperProfessional">
               <source>You will need a license for 4D Developer Standard or 4D Developer Professional.</source>
               <target>Necesitará una licencia para 4D Developer Standard o 4D Developer Professional.</target>
            </trans-unit>
            <trans-unit id="35" resname="Wel_youCanHaveUnlimitedCreationCapabilitiesForALimitedTimeUnderAnEvaluationLicense">
               <source>You have unlimited creation capabilities for 30 days under the evaluation license.</source>
               <target>Con la licencia de evaluación tiene capacidad de creación ilimitada durante 30 días.</target>
            </trans-unit>
            <trans-unit id="36" resname="Wel_fileMenuNewDatabaseOrCtrlNWindowsCmdNMac">
               <source>File menu &gt; New &gt; Database... </source>
               <target>Menú Archivo &gt; Nuevo &gt; Base de datos...</target>
            </trans-unit>
         </group>
         <group resname="Tip_7">
            <trans-unit id="43" resname="Wel_ifYouHaveAlreadyPurchasedALicense">
               <source>If you have already purchased a license for the 4D product line, you may enter your serial number and begin using all the features available with your type of license.</source>
               <target>Si ya compró una licencia de la línea de productos 4D, puede introducir el número de serie y comenzar a utilizar las funcionalidades disponibles con su tipo de licencia.</target>
            </trans-unit>
            <trans-unit id="48" resname="Wel_enterYourLicenceNumber">
               <source>Enter your license number</source>
               <target>Introduzca su número de licencia</target>
            </trans-unit>
            <trans-unit id="50" resname="Wel_A4dCustomerServiceRepresentativeWillBeHappyToAssistYou">
               <source>A 4D customer service representative will be happy to assist you.</source>
               <target>Un representante de servicio al cliente de 4D lo ayudará.</target>
            </trans-unit>
            <trans-unit id="51" resname="Wel_clickHereToFindYourLocal4dRepresentative">
               <source>Click here to find your local 4D representative.</source>
               <target>Haga clic aquí para buscar su representante local 4D.</target>
            </trans-unit>
            <trans-unit id="49" resname="Wel_havingTroubleWithYourLicense">
               <source>Having trouble with your license?</source>
               <target>¿Tiene problemas con su licencia?</target>
            </trans-unit>
         </group>
         <group resname="Tip_6">
            <trans-unit id="45" resname="Wel_registerForAFreeEvaluationAndUse4d">
               <source>Evaluate all of 4D v{version}'s features free of charge for 30 days. If you choose to purchase a license later, simply enter the license number in the "License management" section, with no need to download or install again.</source>
               <target>Evaluar todas las funcionalidades de 4D v{version} gratis durante 30 días. Si luego desea utilizar una licencia de pago, solo tendrá que introducir el número de licencia en la sección "Gestión de licencias", sin tener que descargar o instalar 4D de nuevo.</target>
            </trans-unit>
            <trans-unit id="53" resname="Wel_try4dForFree">
               <source>Try 4D for free</source>
               <target>Pruebe 4D gratuitamente</target>
            </trans-unit>
            <trans-unit id="55" resname="Wel_areThereAnyLimitations">
               <source>Are there any limitations?</source>
               <target>¿Hay alguna limitación?</target>
            </trans-unit>
            <trans-unit id="56" resname="Wel_youWillNotBeAbleToCompile">
               <source>You will not be able to compile or distribute double-clickable applications while under the 30-day evaluation license.</source>
               <target>No podrá compilar o distribuir aplicaciones ejectuables mientras use la licencia de evalucación de 30 días.</target>
            </trans-unit>
            <trans-unit id="77" resname="Wel_keepInTouch">
               <source>Keep in touch with 4D</source>
               <target>Manténgase en contacto con 4D</target>
            </trans-unit>
            <trans-unit id="79" resname="Wel_Congratulations">
               <source>Congratulations</source>
               <target>Felicitaciones</target>
            </trans-unit>
            <trans-unit id="80" resname="Wel_CongratulationsComment">
               <source>4D v{version} is ready to try. You can now have full use of 4D v{version}'s feature set with almost no limitations (see below) for 30 days.</source>
               <target>Su licencia de pruebas fue activada. Ahora puede utilizar 4D v{version} casi sin limitaciones durante 30 días (ver más adelante).</target>
            </trans-unit>
            <trans-unit id="81" resname="Wel_notification">
               <source>4D v{version} is ready to try.</source>
               <target>Su licencia de prueba ha sido activada.</target>
            </trans-unit>
            <trans-unit id="82" resname="Wel_CheckOut">
               <source>Check out</source>
               <target>Descubra</target>
            </trans-unit>
            <trans-unit id="83" resname="Wel_CheckOutList">
               <source><![CDATA[• <a href=<!--#4DVAR waString("Url_SelfTraining")-->>The 4D v{version} Self Training video series</a><br/><br/>• <a href="<!--#4DVAR waString("Url_Resources")-->">Our Example Applications</a><br/><br/>• <a href="<!--#4DVAR waString("Url_News")-->">What's new in 4D v{version}</a>]]></source>
               <target><![CDATA[• <a href=<!--#4DVAR waString("Url_SelfTraining")-->>The 4D v{version} Self Training video series</a><br/><br/>• <a href="<!--#4DVAR waString("Url_Resources")-->">Our Example Applications</a><br/><br/>• <a href="<!--#4DVAR waString("Url_News")-->">What's new in 4D v{version}</a>]]></target>
            </trans-unit>
         </group>
         <group resname="url">
            <trans-unit id="Url_Store" resname="Url_Store" translate="no">
               <source>http://store.4d.com</source>
            </trans-unit>
            <trans-unit id="Url_LicenceHelp" resname="Url_LicenceHelp">
               <source>http://www.4d.com/products/4dv{version}.html</source>
               <target>http://www.4d.com/es/products/4dv{version}.html</target>
            </trans-unit>
            <trans-unit id="Url_MailContact" resname="Url_MailContact">
               <source>http://www.4d.com/company/international.html</source>
               <target>http://www.4d.com/la/company/international.html</target>
            </trans-unit>
            <trans-unit id="Url_News" resname="Url_News">
               <source>http://www.4d.com/products/new.html</source>
               <target>http://www.4d.com/la/products/new.html</target>
            </trans-unit>
            <trans-unit id="Url_Resources" resname="Url_Resources">
               <source>http://www.4d.com/support/resources.html</source>
               <target>http://www.4d.com/la/support/resources.html</target>
            </trans-unit>
            <trans-unit id="Url_Policy" resname="Url_Policy">
               <source>http://www.4d.com/legal.html</source>
               <target>http://www.4d.com/es/legal.html</target>
            </trans-unit>
         </group>
         <group resname="Tip_5">
            <trans-unit id="57" resname="Wel_4dHasANumberOfPackagesForYourDevelopment">
               <source>4D has a number of packages for your development and deployment needs. If you’re ready to buy, please visit the 4D Store for your country.</source>
               <target>4D tiene un número de paquetes para sus necesidades de desarrollo y despliegue. Si está listo para comprar, por favor visite 4D Store de su región.</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="58" resname="Wel_purchaseALicenseOnline">
               <source>Purchase a license online</source>
               <target>Comprar una licencia en línea</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="59" resname="Wel_4dOnlineStoreSelector">
               <source>4D Online Store Selector</source>
               <target>Selector de 4D Online Store</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="60" resname="Wel_whichLicenseIsRightForMe">
               <source>Which license is right for me?</source>
               <target>¿Cuál es la licencia apropiada para mí?</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="60" resname="Wel_ifYoudLikeToLearnWhich4dOfferIsRightForYour">
               <source>If you’d like to learn which 4D offer is right for your needs, see the side-by-side comparisons on our web site.</source>
               <target>Si quiere saber cuál oferta 4D es la adecuada de acuerdo a sus necesidades, vea las comparaciones en nuestro sitio Web.</target>
            </trans-unit>
            <trans-unit id="61" resname="Wel_4dV11SqlProductLine">
               <source>4D v{version} Product Line</source>
               <target>Línea de productos 4D v{version}</target>
            </trans-unit>
            <trans-unit id="63" resname="Wel_stillUncertain">
               <source>Still uncertain?</source>
               <target>¿Aún no está seguro?</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="64" resname="Wel_clickHereToFindYourLocal4dRepresentative">
               <source>Click here to find your local 4D representative.</source>
               <target>Haga clic aquí para buscar su representante local 4D.</target>
               <note>add</note>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
